## octave-fpl 0.1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Name: FPL
-Version: 0.1.5
+Version: 0.1.6
 Date: 2009-02-25
 Author: Carlo de Falco and Massimiliano Culpo
 Maintainer:  Massimiliano Culpo
