=== debian/changelog ===
octave-fpl (1.0.0-1) unstable; urgency=low

  * New upstream release
  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (Closes: #571843)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Bump standards version to 3.8.4, no changes needed 
  * Switch to dpkg-source 3.0 (quilt) format
  * Drop patch depends-octave.diff, applied upstream

 -- Thomas Weber <tweber@debian.org>  Thu, 13 May 2010 23:11:00 +0200

octave-fpl (0.1.6-2) unstable; urgency=low

  * Upload to unstable. 

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 11 Nov 2009 22:42:57 +0100

octave-fpl (0.1.6-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

  [ Thomas Weber ]
  * New upstream release 
  * Bump standards version to 3.8.2, no changes needed 
  * debian/patches/no-echo-command.diff: removed, applied upstream

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Wed, 22 Jul 2009 14:24:39 +0200

octave-fpl (0.1.5-1) unstable; urgency=low

  * Initial release. (Closes: #468537)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 10:54:46 +0200
