=== debian/control ===
Source: octave-fpl
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), cdbs, octave-pkg-dev (>= 0.7.0)
Standards-Version: 3.8.4
Homepage: http://octave.sourceforge.net/fpl
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-fpl.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-fpl.git

Package: octave-fpl
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}, dx (>= 4.3.2)
Description: plot data on unstructured triangular and tetrahedral meshes in Octave
 FPL is a collection of routines for plotting  data on finite element
 method (FEM) meshes.  It provides routines for outputing files and
 displaying data in OpenDX (IBM Visualization Data Explorer) and VTK
 (Visualization Toolkit) formats.  It allows displays of triangular
 and tetrahedral meshes, as well as scalar and 2D vector fields.
 .
 This Octave add-on package is part of the Octave-Forge project.
