=== debian/changelog ===
octave-fpl (1.2.0-3) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.2.0
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.1, to build against Octave 3.6
  * Bump to Standards-Version 3.9.3, no changes needed
  * Add Sébastien Villemot to the list of Uploaders
  * debian/copyright: update to machine-readable format 1.0

 -- Thomas Weber <tweber@debian.org>  Fri, 23 Mar 2012 19:42:02 +0100

octave-fpl (1.2.0-2) unstable; urgency=low

  * Upload to unstable 

 -- Thomas Weber <tweber@debian.org>  Sun, 10 Apr 2011 17:14:47 +0200

octave-fpl (1.2.0-1) experimental; urgency=low

  * New upstream release

 -- Thomas Weber <tweber@debian.org>  Wed, 01 Sep 2010 22:02:26 +0200
