=== debian/changelog ===
octave-fpl (1.3.3-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/copyright: Use the octave-maintainers mailing list as upstream
    contact

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 May 2013 11:34:25 +0200

octave-fpl (1.3.3-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.3.3
  * debian/patches/autoload-yes.diff: Refresh for the new upstream version
  * Bump Standards-Version to 3.9.4 (no changes needed)
  * Use Sébastien Villemot's @debian.org email address
  * Remove obsolete DM-Upload-Allowed flag
  * debian/copyright: Simplify the upstream stanzas

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 04 Nov 2012 11:47:40 +0100

octave-fpl (1.3.2-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.3.2
  * debian/control: Change Architecture to 'all'
  * debian/patches/autoload-yes.diff: Adjust for new upstream release
  * debian/copyright: Reflect upstream changes

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Fri, 14 Sep 2012 07:35:33 +0000

octave-fpl (1.3.1-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.3.1
  * debian/copyright: Reflect upstream changes
  * debian/patches/autoload-yes.diff: Adjust for new upstream version

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Sun, 19 Aug 2012 19:35:59 +0000

octave-fpl (1.3.0-1) experimental; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.3.0
  * debian/patches/autoload-yes.diff: Adjust for new upstream version
  * debian/patches/no-interactive-tests.diff: Adjust for new upstream version
  * Drop dependency on dx
  * Make the package Architecture: any
  * debian/watch: Use the SourceForge redirector
  * debian/copyright: Reflect upstream changes, fix Source URL

 -- Sébastien Villemot <sebastien.villemot@ens.fr>  Fri, 10 Aug 2012 09:46:13 +0000
