=== debian/control ===
--- 
+++ 
@@ -3,17 +3,16 @@
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Thomas Weber <tweber@debian.org>,
-           Sébastien Villemot <sebastien.villemot@ens.fr>
-DM-Upload-Allowed: yes
+           Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://octave.sourceforge.net/fpl
 Vcs-Git: git://git.debian.org/git/pkg-octave/octave-fpl.git
 Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-fpl.git
 
 Package: octave-fpl
 Architecture: all
-Depends: ${misc:Depends}, ${octave:Depends}, dx (>= 4.3.2)
+Depends: ${misc:Depends}, ${octave:Depends}
 Description: plot data on unstructured triangular and tetrahedral meshes in Octave
  FPL is a collection of routines for plotting  data on finite element
  method (FEM) meshes.  It provides routines for outputing files and
