## octave-fpl 1.3.4

=== DESCRIPTION ===
Name: fpl
Version: 1.3.4
Date: 2013-07-21
Author: Carlo de Falco, Massimiliano Culpo and others
Maintainer:  Carlo de Falco, Massimiliano Culpo
Title: Fem PLotting
Description: Collection of routines to export data produced by Finite Elements or Finite Volume Simulations in formats used by some visualization programs.
Categories: Graphics
Depends: octave (>= 3.2.3)
License: GPLv3+
