=== debian/changelog ===
octave-fpl (1.3.4-2) unstable; urgency=medium

  [ Sébastien Villemot ]
  * Add Rafael Laboissiere and Mike Miller to Uploaders.

  [ Rafael Laboissiere ]
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Mention all upstream files in debian/copyright (fix Lintian warning)

 -- Rafael Laboissiere <rafael@laboissiere.net>  Sat, 27 Sep 2014 03:48:11 -0300

octave-fpl (1.3.4-1) unstable; urgency=low

  [ Sébastien Villemot ]
  * Imported Upstream version 1.3.4

  [ Thomas Weber ]
  * debian/control: Use canonical URLs in Vcs-* fields

 -- Sébastien Villemot <sebastien@debian.org>  Sat, 03 Aug 2013 09:55:47 +0000
