=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Priority: optional
 Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
 Uploaders: Thomas Weber <tweber@debian.org>,
-           Sébastien Villemot <sebastien@debian.org>
+           Sébastien Villemot <sebastien@debian.org>,
+           Rafael Laboissiere <rafael@laboissiere.net>,
+           Mike Miller <mtmiller@debian.org>
 Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://octave.sourceforge.net/fpl
-Vcs-Git: git://git.debian.org/git/pkg-octave/octave-fpl.git
-Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-fpl.git
+Vcs-Git: git://anonscm.debian.org/pkg-octave/octave-fpl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-octave/octave-fpl.git
 
 Package: octave-fpl
 Architecture: all
