=== debian/control ===
Source: octave-fpl
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Rafael Laboissière <rafael@debian.org>,
           Sébastien Villemot <sebastien@debian.org>,
           Mike Miller <mtmiller@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-octave
Standards-Version: 4.7.2
Homepage: https://gnu-octave.github.io/packages/fpl/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-fpl.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-fpl
Testsuite: autopkgtest-pkg-octave

Package: octave-fpl
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: plot data on unstructured triangular and tetrahedral meshes in Octave
 FPL is a collection of routines for plotting  data on finite element
 method (FEM) meshes.  It provides routines for outputting files and
 displaying data in OpenDX (IBM Visualization Data Explorer) and VTK
 (Visualization Toolkit) formats.  It allows displays of triangular
 and tetrahedral meshes, as well as scalar and 2D vector fields.
 .
 This Octave add-on package is part of the Octave-Forge project.
